Posts by lavemetoo

    Ist beim update der letzten bestehenden Version irgendetwas zu beachten (Deinstallation)?
    Oder kann man das neue Paket einfach "drüber" installieren?

    also bei mir läuft es auch.
    Aktuelles enigma2-plugin-extensions-dyndnsautologin_0.1-r6_all.ipk installiert, in /usr/script/dyndnsAutoLogin_script.sh mit login Daten versehen und cronjob mit cronjob -e angelegt:

    Code
    0 7 * * 6 /usr/script/dyndnsAutoLogin_script.sh


    Damit läuft es nun einmal in der Woche am Samstag morgen. Getestet und für spitze befunden :hurra:


    Allerdings habe ich im Syslog folgende Info gesehen. Muss man da an irgendeiner Stelle seinen Mailaccount eintragen oder ist das noch irgendein betatest in deinem aktuellen Release?

    Code
    CRON: (root) MAIL (mailed 40 bytes of output but got status 0x0001)


    PS: Zusammen mit dem DynDNS Plugin aus dem Feed geht jetzt alles was ich will ;)

    kann man mit Boardmitteln die aktuell gültige IP des Routers auslesen, die ich nach dem Reconnect des Routers erhalte? Akutell hab ich eine Easybox 803 und da wird nur dyndns.org und tzo.com angeboten. Dyndns.org ist sehr eingeschränkt und macht zur Zeit bei mit nur Probleme.
    Jetzt war meine Idee, die IP auszulesen und per Skript von der Dreambox aus den DynDNS bei einem anderen Anbieter zu registrieren.


    EDIT
    Mit dem Feed Plugin DynDNS hat sich die Frage erübrigt.
    Danke

    Quote

    Original von __QT__
    Hmm, da bin ich ja mal gespannt, wenn ab 1. Februar mein Vertrag auf den neuen Family & Friends Tarif umgestellt wird.


    mein Vertrag läuft Ende Feb aus. Das erste Superangebot ist natürlich fürn A.... Was ist dieses F&F? Ich kenne das eigentlich nur von früher (20€ komplett für alles). Aber das ist sicher nicht das was du meinst oder?

    Quote

    Original von godmode
    deutschland sollte auch alles über sat verschlüsseln, genau wie die schweizer und orf.
    wir zahlen hier schön die europaweite ausstrahlung über die gez mit!


    mein reden seit jahren. wir zahlen Lizenzgebühren für Gesamt Europa und alle schauen zu und im Gegenzug alles verschlüsselt. Genau wie bei der Maut. Die deutschen Politiker sind ........ ich verkneife es mir.
    ABER: Der Deutsche will es ja nicht anders. Die letzten Wahlen haben es wieder gezeigt

    erstmal danke für eure hilfe bisher


    sieht wohl eher schlecht aus oder?


    df -h


    :gutenmorgen: - ok, hat jetzt alles geklappt, aber jetzt fehlt speicher . ahhhh ich krieg die krise. dabei dachte ich dass ich mit dflash und squeezebox genügend platz haben sollte.


    hat jemand nen tipp, wie man den speicher überprüft und wie man was ggf löschen kann. ;(


    Code
    Less than 14MB free space left on the root filesystem, installation aborted.
    Collected errors:
    * pkg_run_script: package "enigma2-plugin-extensions-mediaportal" preinst script returned status 2.
    * preinst_configure: Aborting installation of enigma2-plugin-extensions-mediaportal.
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-mediaportal.

    stimmt, steht ja da :P
    habe das package "python-mechanize_0.2.5-r0_mips32el.ipk" nachinstalliert, aber immer noch derselbe fehler.


    weiß jemand wie ich das python-robotparser auf die box kriege?

    hatte ich doch gemacht. auch nochmal update und dann upgrade.
    hab mir jetzt das package vom falken geholt, aber jetzt hab ich ein erneutes problem

    Code
    Upgrading enigma2-plugin-extensions-mediaportal on root from 4.9.2 to 5.0.6...
    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-mediaportal:
    * python-robotparser *
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-mediaportal.

    auf Kommandozeile kommt jetzt opkg update && opkg upgrade


    Code
    root@dm800se:/var/volatile/tmp# opkg upgrade
    Upgrading enigma2-plugin-extensions-mediaportal on root from 4.9.2 to 5.0.6...
    Collected errors:
    * opkg_download_pkg: Package enigma2-plugin-extensions-mediaportal is not available from any configured src.
    * opkg_install_pkg: Failed to download enigma2-plugin-extensions-mediaportal. Perhaps you need to run 'opkg update'?
    Quote

    Original von Hanse
    Hallo!!!
    Wollte auch das mediaportal 5.0.6 plugin installieren, aber es ging nicht. Habe dream 800sehd mit merlin oe2.0 und 5,90 mb im flash frei.
    Ich habe per ipk installiert und die dream neu gestartet. So jetzt bin ich unter erweiterungen gegangen und da war nichts da. Was habe ich den falsch gemacht???


    hab gerade update von 4.9.2 auf 5.0.6 gemacht.
    jetzt ist alles weg. unter /usr/lib/enigma2/python/Plugins/Extensions ist kein Mediaportal mehr zu finden
    Habe aber squeezebox und sollte damit genügend Speicher haben